[Count]
Joint=7
Physical=12
Object=66
[Joi 0]
Tar A=5
Tar B=8
Type=Pivot
X Pos=168
Y Pos=204
[Joi 1]
Tar A=6
Tar B=8
Type=Pivot
X Pos=195
Y Pos=213
[Joi 2]
Tar A=9
Tar A X=-200
Tar B=6
Tar B X=-200
Type=Pin
X Pos=195
Y Pos=237
[Joi 3]
Tar A=7
Tar A X=-200
Tar B=10
Tar B X=-200
Type=Pin
X Pos=141
Y Pos=237
[Joi 4]
Tar A=7
Tar B=8
Type=Pivot
X Pos=141
Y Pos=213
[Joi 5]
Tar A=10
Tar B=8
Type=Pivot
X Pos=141
Y Pos=258
[Joi 6]
Tar A=9
Tar B=8
Type=Pivot
X Pos=195
Y Pos=258
[Phy 0]
Ela=0.7
Path=-12.156|36.156|36.132|60.132|60.12|324.12|324.156|348.156|348.132|372.132|372.108|588.108#180.180|204.180|204.276|180.276|180.180#588.276|540.276|516.300|516.312|588.312
Type=Line
X Pos=1212
Y Pos=12
[Phy 1]
Cir Dia=84
Col Snd=SMetal
Freq Change=65
Fri=0.6
Img=Circle84
Mass=600
Type=Circle
X Pos=1404
Y Pos=150
[Phy 10]
Cir Dia=34
Col Snd=HMetal
Fri=0.4
Img=Circle36
Img Ang=180
Mass=50
SP=AS2Force
SP Val A=-150
SP Val C=-750
SP Val D=1
Type=Circle
X Pos=141
Y Pos=258
[Phy 11]
Cir Dia=84
Col Snd=SMetal
Freq Change=65
Fri=0.6
Img=Circle84
Mass=600
Type=Circle
X Pos=468
Y Pos=246
[Phy 2]
Col Snd=SMetal
Fix Pos=1
Freq Change=70
Img=Rotator
Img Ang=90
Mass=2000
Path=-84.7|-79.12|77.12|83.6|83.-7|78.-12|-79.-12|-84.-7
Roll Max=1.5
Roll Snd=Metal Surface
Roll Threshold=0.2
SP=Sine Rotation
SP Val A=90
SP Val B=100
SP Val C=200
Type=Polygon
X Pos=924
Y Pos=276
[Phy 3]
Ela=0.7
Path=-12.108|84.108|84.84|108.84|108.12|468.12|468.132|492.132|492.156|588.156
Type=Line
X Pos=612
Y Pos=12
[Phy 4]
Ela=0.7
Path=36.420|36.12|516.12|516.108|588.108#108.420|108.300|84.300|84.276|108.252|108.264|204.264|204.252|228.276|228.300|204.300|204.420#444.276|468.276|468.300|444.300|444.276
Type=Line
X Pos=12
Y Pos=12
[Phy 5]
Alt SFX Vol=50
Ang Acc=0.97
Cir Dia=82
Col Snd=Wood
Ela=0.7
Freq Change=15
Img=Balloon82
Img Y=4
Mass=50
Type=Circle
X Pos=168
Y Force=-300
Y Pos=159
[Phy 6]
Alt Col Force=300
Cir Dia=36
Col Snd=Wood
Freq Change=200
Fri=0.4
Img=SmallPropeller
Mass=5
Path=11.-2|-12.-2|-12.1|11.1#-2.-12|-2.11|1.11|1.-12
SP=AS2Force
SP Val A=-250
SP Val C=-300
SP Val D=1
Type=Polygon
X Pos=195
Y Pos=213
[Phy 7]
Alt Col Force=300
Cir Dia=36
Col Snd=Wood
Freq Change=200
Fri=0.4
Img=SmallPropeller
Mass=5
Path=11.-2|-12.-2|-12.1|11.1#-2.-12|-2.11|1.11|1.-12
SP=AS2Force
SP Val A=-250
SP Val C=-300
SP Val D=1
Type=Polygon
X Pos=141
Y Pos=213
[Phy 8]
Ang Acc=0.9
Col Snd=HMetal
Img=HelicopterBody
Mass=100
Path=18.-9|-19.-9|-19.-6|18.-6#5.25|-5.25|-5.36|5.36
Type=Polygon
X Pos=168
Y Pos=237
[Phy 9]
Cir Dia=34
Col Snd=HMetal
Fri=0.4
Img=Circle36
Mass=50
SP=AS2Force
SP Val A=-150
SP Val C=-750
SP Val D=1
Type=Circle
X Pos=195
Y Pos=258
[Obj 0]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.00
X Pos=1482
Y Pos=72
[Obj 1]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.30
X Pos=1620
Y Pos=240
[Obj 10]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.00
X Pos=1032
Y Pos=312
[Obj 11]
Img=LargeStar
Img Trans=90
Layer=-1
Static Rot=0.06
X Pos=702
Y Pos=336
[Obj 12]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1684
Y Pos=35
[Obj 13]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1698
Y Pos=107
[Obj 14]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1506
Y Pos=106
[Obj 15]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1363
Y Pos=86
[Obj 16]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1052
Y Pos=35
[Obj 17]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1114
Y Pos=66
[Obj 18]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=872
Y Pos=34
[Obj 19]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=718
Y Pos=112
[Obj 2]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.70
X Pos=1356
Y Pos=336
[Obj 20]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1104
Y Pos=37
[Obj 21]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=819
Y Pos=111
[Obj 22]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=992
Y Pos=104
[Obj 23]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=682
Y Pos=66
[Obj 24]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1421
Y Pos=135
[Obj 25]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1271
Y Pos=99
[Obj 26]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1526
Y Pos=35
[Obj 27]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1731
Y Pos=52
[Obj 28]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1692
Y Pos=125
[Obj 29]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1553
Y Pos=74
[Obj 3]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.90
X Pos=1464
Y Pos=264
[Obj 30]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1285
Y Pos=36
[Obj 31]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=900
Y Pos=38
[Obj 32]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1089
Y Pos=130
[Obj 33]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=705
Y Pos=101
[Obj 34]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.40
X Pos=1224
Y Pos=96
[Obj 35]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.40
X Pos=912
Y Pos=72
[Obj 36]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=1728
Y Pos=72
[Obj 37]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=1152
Y Pos=96
[Obj 38]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.28
X Pos=1008
Y Pos=48
[Obj 39]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=1488
Y Pos=120
[Obj 4]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.70
X Pos=1320
Y Pos=168
[Obj 40]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=816
Y Pos=96
[Obj 41]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=816
Y Pos=96
[Obj 42]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=1488
Y Pos=120
[Obj 43]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.14
X Pos=1344
Y Pos=72
[Obj 44]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.14
X Pos=648
Y Pos=48
[Obj 45]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=1608
Y Pos=72
[Obj 46]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=936
Y Pos=144
[Obj 47]
Layer=1
Obj=Start
Obj Val A=2
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=168
Y Pos=245
[Obj 48]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.14
X Pos=432
Y Pos=72
[Obj 49]
Img=Glow 3
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.24
X Pos=96
Y Pos=96
[Obj 5]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.50
X Pos=1248
Y Pos=312
[Obj 50]
Img=Glow 4
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=384
Y Pos=144
[Obj 51]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.32
X Pos=216
Y Pos=48
[Obj 52]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=0.28
X Pos=576
Y Pos=72
[Obj 53]
Img=Glow 1
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.24
X Pos=264
Y Pos=96
[Obj 54]
Img=Glow 2
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.28
X Pos=264
Y Pos=96
[Obj 55]
Img=Glow 5
SP=Ficker
SP Val A=15
SP Val B=0
SP Val C=42
Static Rot=-0.40
X Pos=24
Y Pos=0
[Obj 56]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=405
Y Pos=36
[Obj 57]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=42
[Obj 58]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=262
Y Pos=36
[Obj 59]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=204
Y Pos=90
[Obj 6]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.40
X Pos=1224
Y Pos=216
[Obj 60]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=336
Y Pos=90
[Obj 61]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=114
[Obj 62]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=504
Y Pos=36
[Obj 63]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=360
Y Pos=36
[Obj 64]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=174
Y Pos=84
[Obj 65]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=48
[Obj 7]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.30
X Pos=1176
Y Pos=312
[Obj 8]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.20
X Pos=1296
Y Pos=264
[Obj 9]
Img=LilRing
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=47
Static Rot=-1.10
X Pos=1152
Y Pos=216
